Activity log for bug #1067541

Date Who What changed Old value New value Message
2012-10-16 22:38:24 Stéphane Bidoul (Acsone) bug added bug
2012-10-16 22:39:24 Launchpad Janitor branch linked lp:~acsone-openerp/openobject-addons/6.1-fixes
2012-10-16 22:54:59 Stéphane Bidoul (Acsone) summary bill task work selects wrong partner account bill task work selects wrong receivable account in multi-company context
2012-10-19 09:54:54 Amit Parik openobject-addons: importance Undecided Medium
2012-10-19 09:54:54 Amit Parik openobject-addons: status New Confirmed
2012-10-19 09:54:54 Amit Parik openobject-addons: assignee OpenERP R&D Addons Team 3 (openerp-dev-addons3)
2012-10-31 09:04:11 Launchpad Janitor branch linked lp:~openerp-community-testers/openobject-addons/trunk-sbi-multicompany-tests
2013-07-30 15:22:59 Launchpad Janitor branch linked lp:~lmi/openobject-addons/trunk-bug1067541
2013-07-31 07:51:29 Laurent Mignon (Acsone) bug task added ocb-addons
2013-07-31 07:56:11 Launchpad Janitor branch linked lp:~lmi/ocb-addons/7.0-bug1067541
2013-07-31 08:12:00 Laurent Mignon (Acsone) ocb-addons: status New Fix Committed
2013-07-31 08:12:19 Laurent Mignon (Acsone) ocb-addons: status Fix Committed New
2013-08-01 08:37:11 Launchpad Janitor branch linked lp:~lmi/openobject-addons/7.0-bug1067541
2013-08-01 09:04:35 Launchpad Janitor branch linked lp:~lmi/ocb-addons/7.0-bug1067541
2013-08-12 10:54:53 Stéphane Bidoul (Acsone) nominated for series ocb-addons/6.1
2013-08-12 10:54:53 Stéphane Bidoul (Acsone) bug task added ocb-addons/6.1
2013-08-12 10:54:53 Stéphane Bidoul (Acsone) nominated for series ocb-addons/7.0
2013-08-12 10:54:53 Stéphane Bidoul (Acsone) bug task added ocb-addons/7.0
2013-08-12 10:55:02 Stéphane Bidoul (Acsone) ocb-addons/7.0: status New Fix Released
2013-08-12 11:03:39 Stéphane Bidoul (Acsone) ocb-addons/7.0: status Fix Released New
2013-08-15 07:59:02 Stefan Rijnhart (Opener) ocb-addons/7.0: status New Fix Released
2013-08-15 07:59:13 Stefan Rijnhart (Opener) ocb-addons/7.0: assignee Laurent Mignon (Acsone) (lmi)
2013-10-21 09:01:08 Amit Parik tags costing